# WinStd: winstd::GlobalFree_delete Struct Reference

Loading...
Searching...
No Matches
winstd::GlobalFree_delete Struct Reference
General

Deleter for unique_ptr using GlobalFree. More...

`#include <WinStd/Common.h>`

## Public Member Functions

| GlobalFree_delete ()
| Default construct.
void | operator() (HGLOBAL _Ptr) const
| Delete a pointer.

## Detailed Description

Deleter for unique_ptr using GlobalFree.

## Member Function Documentation

## operator()()

void winstd::GlobalFree_delete::operator() | ( | HGLOBAL | _Ptr | ) | const

inline

Delete a pointer.

See also
  GlobalFree function

The documentation for this struct was generated from the following file:

- include/WinStd/Common.h